.category-card {
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    // background-color: #41415a;
    background-color: #030027;
}

.category-card h1{
    font-size: 180%;
    padding-top: 0px;
    margin-top: 10px;
    color: white;
}

.category-select{
    font-size: 110%;
    border-radius: 5px;
    padding: 5px;
    
    //margin-left: 5px;

    border: 1px solid #484848;
    color: #484848;
}

.category-select:hover{
    color: #F16664;
}

@media (min-width: 992px) { 
    .category-select{
        margin-top: 10px;
    }
 }
